@charset "utf-8";
/*
Theme Name: X-T9 Child
Theme URI:
Template: x-t9
Description:
Author:アートフレア株式会社
Tags: 
Version: 1.0
*/


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  general　全体的な設定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* :root設定、bodyへの上書き、カラー変数設定など */

:root{
	--vk-color-text-link-hover: var(--vk-color-custom-1);
}
*[data-mobile-font-size] {
    transition: .3s;
}
.fw-bold{
	font-weight:bold;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* 繰り返しボタン・見出し、余白設計など */
/* テキストリンク */
a:not([class]) {
    text-decoration: underline;
	-webkit-text-decoration-style: solid;
	text-decoration-style: solid;
    text-underline-offset: 2px;
    text-decoration-thickness: 1px;
}
a:not([class]):hover {
    color: var(--vk-color-text-link-hover);
}


/* VKボタン */
.vk_button .vk_button_link:where(:not(.has-vk-color-primary-color)):hover{
	filter:none;
}
.vk_button .vk_button_link:where(:not(.has-vk-color-primary-color)):hover {
    /*background:  color-mix(in srgb, var(--wp--preset--color--primary) 70%, black 30%);*/
}

/*通常のボタン*/
.main-btn.vk_button .vk_button_link {
	border: 1px solid var(--vk-color-custom-1);
	font-weight: 500;
/* 	font-size: calc(1.125rem * 1); */
	padding: 0.8em 1.5em;
}
.main-btn.vk_button .vk_button_link i {
	color: #CFA45D;
}
.main-btn.vk_button.vk_button-color-custom a:hover {
	box-shadow: 0 0 20px 0.2rem rgb(255 133 133);
}
/*CTAボタンエリア*/
.cta-btn-area {
	max-width: 460px;
	width: 100%;
}
.cta-btn {
	width: 100%!important;
}
.cta-btn a {
	width: 100%!important;
	display: flex;
    position: relative;
}
.cta-btn a .vk_button_link_caption i:last-child {
	position: absolute;
	right: 6%;
}

/*top教室ボタン*/
/*
.top-main_btn-area .vk_buttons_col {
	gap: 0;
	flex-wrap: nowrap;
}
.top-main_btn-area .vk_button .vk_button_link {
	border: unset;
}
.top-main_btn-area .vk_buttons_col > .vk_button a {
	display: block;
	font-size: clamp(0.875rem, 3vw, 1rem);
	padding-left: clamp(0.85em, 3vw, 2.8em);
	padding-right: clamp(0.85em, 3vw, 2.8em);
	border-right: 1px solid #DBDBDB;
	min-height: 4em;
	display: flex;
	align-items: center;
	justify-content: center;
}
.top-main_btn-area .vk_buttons_col > .vk_button:last-of-type a {
	border-right: none!important;
}
.top-main_btn-area .vk_button .vk_button_link:where(:not(.has-vk-color-primary-color)):hover {
    background: unset;
	color: var(--vk-color-custom-1);
}
*/
.fv-studioname p {
    padding: .3em 0.8em;
}
.fv-studioname p:not(:last-child) {
    border-right: solid 1px #aaa;
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  header ヘッダーまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ヘッダー固定 */
html,body {
	height:auto !important;
}
.wp-site-blocks {
    overflow-x: unset !important;
    display: flex;
    flex-direction: column;
}
header.wp-block-template-part {
    position: sticky;
    top: 0;
    z-index: 1000;
}
@media (min-width: 600px) {
	.logged-in header.wp-block-template-part {
		top: 32px;
	}
}

/* グローバルナビ */
@media (min-width: 600px) {
	header li.wp-block-navigation-item {
		border-bottom: solid 2px transparent;
		transition:.3s;
	}
	header li.wp-block-navigation-item:hover {
		border-color: var(--vk-color-custom-1);
	}
	header li.wp-block-navigation-item.current-menu-item {
		border-color: var(--vk-color-custom-1);
	}
	.wp-block-navigation :where(.wp-block-navigation-item__content) {
		padding-top: 0;
		padding-bottom: 0;
	}
}
/*ハンバーガーボタン*/
#header .wp-block-navigation .wp-block-navigation__responsive-container-close, #header .wp-block-navigation .wp-block-navigation__responsive-container-open {
    background-color: #f8c4c4;
    border-radius: 4px;
	border: unset;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* フッターウィジェット、フッターロゴ、コピーライト */
.footer-top-txt {
	margin: auto;
    padding: 3em 1.5rem;
	max-width: 800px;
}
.footer-navi ul {
	display: grid;
    grid-template-columns: repeat(6, minmax(0, 1fr));
}
.fotter-credit {
	text-align: right;
	margin-right: 1em;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  pageheader,breadcrumb 下層ページヘッダー
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* 下層ページのページヘッダー、パンクズ設定 */

#page-header {
    margin-bottom: 2rem !important;
}
#page-header .wp-block-cover__inner-container {
    display: flex;
	flex-direction: column;
    min-height: 320px;
    justify-content: center;
}

#page-header .page-header-title {
    width: 100%;
    text-align: center;
    color: var(--vk-color-custom-2) !important;
    font-size: 2rem;
    margin: 0;
}
/* #page-header .pageheader_subtext {
    font-size: 7rem;
    line-height: normal;
    width: 100%;
    text-align: center;
    font-family: 'Instrument Serif';
    letter-spacing: 0.08em;
} */
#page-header .page-header-title {
    width: 100%;
    text-align: center;
    color: #ffffff !important;
    font-size: 6rem;
    margin: 0;
    text-shadow: 0 0 15px #000000;
    mix-blend-mode: overlay;
}



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* ページごと、パーツごとにコメントアウトで注釈を入れてください。 */
.main-image_txt-area {
	position: relative;
    width: fit-content;
	padding: clamp(1.25em, 5vw, 3em);
	z-index: 1;
}
.main-image_txt-area .wp-block-heading {
	font-size: clamp(1.85rem, 3vw, 2.5rem);
}
.main-image-ud-txt {
	position: absolute;
	bottom: 0;
	right: 1vw;
}
/*コンセプト*/
.concept-area {
	position: relative;
	overflow: hidden;
	min-height: 1000px;
}
.concept-area .concept-img {
	position: absolute;
	z-index: -1;
	width: 25%;
	max-width: 550px;
}
.concept-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.concept-area .concept-img.left {
  aspect-ratio: 570 / 770;
  left: 0;
  top: 37%;
}
.concept-area .concept-img.right {
  aspect-ratio: 550 / 930;
  right: 0;
  top: 30%;
}

/*レッスン*/
.is-vk-content-width-half.lesson-txt-area {
	max-width: 55%;
}
.lesson-image-area {
    min-height: 100vh;
}
@media  (max-width: 781px) {
	.is-vk-content-width-half.lesson-txt-area {
		max-width: 100%;
	}
	.lesson-image-area {
		min-height: 400px;
	}
}

/*トライアルレッスン*/
.t-lesson-area {
	position: relative;
	overflow: hidden;
}
.t-lesson-area .t-lesson-img {
	position: absolute;
	z-index: -1;
	width: 30%;
	max-width: 550px;
}
.t-lesson-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.t-lesson-area .t-lesson-img.left {
  aspect-ratio: 657 / 614;
  left: 0;
  top: 0;
}
.t-lesson-area .t-lesson-img.right {
  aspect-ratio: 740 / 690;
  right: 0;
  bottom: 2em;
}

/*Gallery*/
.vk_slider.slider01 .swiper-wrapper {
  transition-timing-function:linear;
}
.slider01 .swiper-wrapper {
    gap: 1em;
}
/*CTA*/
.cta-area-right {
	gap: 0;
	padding: 0 1.5em;
}
/*おしらせ*/
.news-line {
	gap: 0;
	padding: 2em 0.5em;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  page 下層ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/*ページ内タイトル*/
.wp-block-vk-blocks-heading {
	text-align: center;
	color: var(--vk-color-custom-2);
}
.wp-block-vk-blocks-heading span {
	margin: .5em 0 1em;
	display: block;
/* 	font-size: clamp(1.3rem, 10vw, 1.5rem); */
	font-size: var(--wp--preset--font-size--x-large);

	font-weight: 500!important;
}
.vk_heading_subtext {
	font-family: var(--wp--preset--font-family--instrument-serif) ;
	letter-spacing: 2px;
	white-space: nowrap;
	margin: 0;
/* 	font-size: clamp(3.3rem, 10vw, 9rem); */
	font-size: var(--wp--preset--font-size--xxx-huge);
	
	color: var(--vk-color-custom-1);
	line-height: 1;
}


/*Q&A*/
.vk_faq .vk_faq_title:before {
	font-family: var(--wp--preset--font-family--instrument-serif) ;
    content: "Q";
    color: var(--vk-color-custom-1);
    font-weight: 500;
}
.vk_faq .vk_faq_content:before {
	font-family: var(--wp--preset--font-family--instrument-serif) ;
    content: "A";
    color: var(--vk-color-custom-2);
}
.vk_faq .vk_faq_title p {
    line-height: 1.7;
	font-weight: 500;
}

/* About */
.art-gallery figure img {
    aspect-ratio: 4 / 3;
}

.art-gallery figure {
    flex-grow: 0 !important;
}

/* プロフィール */
.prof-list {
    border: solid 1px #d7b06e;
    padding: 1rem 2rem 1rem 3rem;
    corner-shape: scoop;
    border-radius: 15px;
    list-style: none;
}

.prof-list li::marker {
  content: "＊ ";
  color: #c79134;
  font-size: 1em;
}

/* カレンダー */
.ui-datepicker-calendar th {
    font-size: 10px;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Archive / Single ブログ一覧ページ、ブログ詳細ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */

/* パーツごとにコメントアウトで注釈を入れてください。 */



